@charset "utf-8";

/* CSS Document */

#modernbricksmenu {

/*	padding:0px 0px 0px 110px;

*/

}

#modernbricksmenu ul {

	font-size:10px;

/*	font-weight:bold;

*/	font-family: Georgia, Arial, Helvetica, sans-serif;

	margin:0;

	padding: 0;

	list-style: none;

}

#modernbricksmenu li {

	display: inline;

	margin: 0 0px 0 0;

	padding: 0;

}

#modernbricksmenu a {

	float: left;

	display: block;

	color: #fff;

	margin: 0 1px 0 0; /*Margin between each menu item*/

	padding: 0px 4px;

	text-decoration: none;

	font-size:10px;

/*	font-weight:bold;

*/}

#modernbricksmenu a:hover {

	font-family: Georgia, Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#dbb672;

/*	font-weight:bold;

*/}

#modernbricksmenu #current a {

	font-family: Georgia, Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#dbb672;

/*	font-weight:bold;

*/}

#modernbricksmenuline {

	clear: both;

	padding: 0;

	width: 100%;

	height: 5px;

	background: #D25A0B; /*Brown color theme*/

}







/* CSS Document */

#main_menu {

	padding:0px 0px 0px 110px;



}

#main_menu ul {

	font-size:14px;

	font-weight:bold;

	font-family: Georgia, Arial, Helvetica, sans-serif;

	margin:0;

	padding: 0;

	list-style: none;

}

#main_menu li {

	display: inline;

	margin: 0 2px 0 0;

	padding: 0;

	text-transform:uppercase;

}

#main_menu a {

	float: left;

	display: block;

	color: #000;

	margin: 0 1px 0 0; /*Margin between each menu item*/

	padding: 5px 10px;

	text-decoration: none;

}

#main_menu a:hover {

	font-family: Georgia, Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#dbb672;

	font-weight:bold;

}

#main_menu #current a {

	font-family: Georgia, Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#dbb672;

	font-weight:bold;

}

#main_menuline {

	clear: both;

	padding: 0;

	width: 100%;

	height: 5px;

	background: #D25A0B; /*Brown color theme*/

}

#SIDEMENU li{padding-left:12px !important;}

.col1, .col2 {

	padding:7px;

}

#avc-div {

	text-align: center;

	padding: 20px 0px 20px 0px;

	margin: 0px auto;

	width: 100%;

	float: left;

}

.avc-div {

	font-family: Georgia;

	color: #afafaf;

	font-size: 12px;

	font-style: italic;

	/* font-weight: bold; */

}

.featured-view{display:none;}
.featured .featured-view{display:block;}